.block {
    max-width: 1000px;
    width: 100%;
    padding-bottom: 0px !important;
	}

.block1 {
    max-width: 1000px;
    width: 100%;
    padding-bottom: 99px !important;
	}
.block2 {
    max-width: 1000px;
    width: 100%;
    padding-bottom: 0px !important;
	}	
#header {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 217px !important;
    background: radial-gradient(40% 50%, #516A96, #0f316e) !important;
    -webkit-box-shadow: 0px 2px 20px -5px #252526;
    text-align: center;
    float: left;
} 
#menu__toggle {
  opacity: 0;
}
#searchresults  {  
    color: #EAC674;
    display: inline-block;
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
  z-index: 2;
  overflow: scroll;
}
.hamburger-menu {

}
#hambtitletext {
    text-align: center;
    margin-bottom: 30px;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 600;
    color: #8A8A90;
    text-transform: uppercase;
}
#hambsubtitletext {
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 300;
    color: #8A8A90;
    text-transform: uppercase;
    margin: 12px 0px 12px 25px;
}
#hambbottomtext {
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: 300;
    color: #8A8A90;
    margin: 12px;
    line-height: 1.6;
}
.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  top: 10px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 3;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #BBB8B8;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
  }
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #EBEEF3;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  transition-duration: .25s;
}
.menu__item {
    display: block;
    padding: 10px 24px;
    color: #0E365A;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: 500;
    text-decoration: none;
    transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}
#header0 {
    display: flex;
    left: 14%;
    position: absolute;
    top: 80px;
    right: 15%;
}
.header1 {
    float: left;
    top: 8px;
    position: relative;
}
.header2 {
    text-align: left;
    color: white;
    margin-left: 20px;
    float: left;
    width: 700px;
}
.header2 a {
    color: white;
}
.searchbl {
    margin-left: 40px;
    width: 100%;
    position: relative;
    top: 7px;
}
.searchjl {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1em;
    padding: 12px;
    padding-right: 110px;
    border: none;
    width: 100%;
    height: 65px;
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: 0 5px 20px 0 #0B3277;
    border-bottom: 4px solid rgba(226, 175, 60, 0.71);
}
#titl1 {
    font-size: 30px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;   
}
#titl2 {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2px;   
    line-height: 1.3;
        border-bottom: 2px solid #EAC674;
    padding-bottom: 2px;
}
#titl3 {
    font-size: 0.8rem;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    margin-right: 40px;
    line-height: 2.8;
}
#headerfirst {
    height: 43px;
    background: #1E3A6B;
    width: 100%;
    z-index: 3;
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: 1px solid gray;
}
#headertopmenu {
    margin: 0px;
    list-style: none;
    position: fixed;
    top: 0px;
    font-family: 'Roboto';
    font-size: 17px;
    font-weight: 300;
    display: inline-flex;
    padding: 10px;

}
#headertopmenu a {
    color: white;
}
#headertopmenu a:hover {
    color: #FBF5B0;
}
.headertopmenu1 {
    margin-left: 59px;
    margin-right: 40px;
    border-left: 1px solid gray;
    padding-left: 60px;
    height: 25px;
}
.headertopmenu2 {
    margin-right: 40px;
}
.headertopmenu3 {
    margin-right: 40px;
}
.headertopmenu4 {
    margin-right: 40px;
}
.headertopmenu5 {
    
}

#header2topmenu {
    margin: 0px;
    list-style: none;
    position: fixed;
    top: 0px;
    font-family: 'Roboto';
    font-size: 13px;
    font-weight: 300;
    display: inline-flex;
    padding: 14px;
    right: 0;

}

#header2topmenu a {
    color: white;
}
#header2topmenu a:hover {
    color: #FBF5B0;
}
.header2topmenu1 {
    margin-left: 100px;
    margin-right: 30px;
}
.header2topmenu2 {
    margin-right: 30px;
}
.header2topmenu3 {
    margin-right: 30px;
}
.header2topmenu4 {
    margin-right: 30px;
}
.headerlogomob {
    display: none;
}
#searchmedia {
    display: none;
}


/*--------------------------------------------------------------*/

@media screen and (max-width: 820px)  {

#searchmedia {
    display: block;
    position: relative;
    top: 0px;
}
.lupamedia {
    width: 30px;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(70%) contrast(100%);
}
.search-form__lupa {
    background: none;
    border: none;
    padding: 0;
    position: relative;
    top: -53px;
    left: 15px;
    float: right;
    right: 0;
    width: 100px;
    height: 100%;
    cursor: pointer;
}
.searching-form__field {
    width: 100%;
    height: 42px;
    border-bottom: 4px solid #1E3A6B;
    border-top: 1px solid #1E3A6B;
}

.advanced_search a {
    font-size: 10pt;
    padding: 1px 0px 3px 0px;
    color: #ece9e9;
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Roboto';
}
#headerfirst {
    background: radial-gradient(30% 90%, #516A96, #0f316e);
    height: 70px;
}
.headerlogomob {
    text-align: center;
    position: relative;
    top: -6px;
    display: block;
}
#site-second-title {
    margin-bottom: 10px;
}
#headertopmenu {
    display: none;
}
#header2topmenu {
    display: none;
}
#box {
    padding-top: 104px;
}
.hlib_kroshki {
    margin: 1px 0px 0px 0px;
    max-width: 100% !important;
    width: 100% !important;
}
.hlib_kroshkinewslist {
    margin-bottom: 131px;
    top: 117px;
}
.blockk {
    padding-bottom: 1px !important;
}
.block {
    padding-bottom: 0px !important;
    margin-top: 30px;
}
.block1 {
    padding-bottom: 0px !important;
    margin-top: -17px;
}
#box {
    padding-top: 0px !important;

}
#header {
    display: none;
}

}


/*--------------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 820px)   {

#headertopmenu {
    display: none;
}

#header2topmenu {
    display: none;
}
#titl1 {
    font-size: 27px;
}
#titl2 {
    font-size: 21px;
    letter-spacing: 0.4px;
}
#titl3 {
    font-size: 0.7rem;
    letter-spacing: 0.4px;
    line-height: 1.3;
    position: relative;
    top: 10px;
}
}

/*--------------------------------------------------------------*/

@media (min-width: 821px) and (max-width: 1290px)   {

.headerlogomob {
    display: none;
}
#header0 {
    right: 5%;
}

#header2topmenu {
    display: none;
}
.searchbl {
    margin-left: 30px;
    width: 100%;
}
.searchjl {
    height: 56px;

}
#titl1 {
    font-size: 24px;
}
#titl2 {
    font-size: 19px;
    letter-spacing: 0.4px;
    line-height: 1.8;
}
#titl3 {
    font-size: 0.6rem;
    letter-spacing: 0.2px;
    line-height: 1.6;
    position: relative;
    top: 10px;
}
}
